Subject: Re: [PATCH 12/13] Documentation/Makefile: update git guide links

From: Philip Oakley <[email-masked]>
Date: Sun, 24 Feb 2013 22:31:45 +0000

On 24/02/13 14:58, W. Trevor King wrote:
> On Sat, Feb 23, 2013 at 11:06:00PM +0000, Philip Oakley wrote:
>>   OBSOLETE_HTML = git-remote-helpers.html
>> +OBSOLETE_HTML = everyday.html
>> +OBSOLETE_HTML = user-manual.html
>>   DOC_HTML=$(MAN_HTML) $(OBSOLETE_HTML)
>
> Should be '+=' instead of '='.
>
Well spotted. That maybe part of why my make of the documentation failed.

Though the 'new' giteveryday gituser-manual don't build as man pages, so 
I may simply leave them with their old make process - If I understand 
correctly they are in the right place and just need the 'git' prefix.

However I'm biased by my Msysgit/G4W experience which always assumes 
--web and fires up the HTML version so there may be issues with the 
plain .txt version attempting to be displayed as a man page if it 
doesn't follow the format. (my linux laptop was a repair of a 'scrapper')

Philip